## jamnntpd 1.2

=== debian/changelog ===
jamnntpd (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #223905)

 -- Robert James Clay <jame@rocasa.us>  Tue, 20 May 2014 13:28:47 -0400
