=== debian/control ===
Source: jamnntpd
Section: news
Priority: extra
Maintainer: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Homepage: http://ftnapps.sourceforge.net/jamnntpd.html
Vcs-Git: git://git.code.sf.net/p/ftnapps/jamnntpd/code
Vcs-Browser: http://sourceforge.net/p/ftnapps/jamnntpd/code

Package: jamnntpd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: crashmail
Description: NNTP Server allowing newsreaders to access a JAM messagebase
 JamNNTPd is an attempt to merge Fidonet technology with modern Usenet
 newsreaders. Basically, JamNNTPd is NNTP server that allows newsreaders
 to access a JAM messagebase. (If you didn't understand a word of this, you
 may not want to use JamNNTPd anyway).

Package: jamnntpd-dbg
Architecture: any
Section: debug
Depends: jamnntpd (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for jamnntpd
 JamNNTPd is an attempt to merge Fidonet technology with modern Usenet
 newsreaders. Basically, JamNNTPd is NNTP server that allows newsreaders
 to access a JAM messagebase.
 .
 This package contains the debugging symbols for jamnntpd.
