=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for jamnntpd

%:
	dh $@

override_dh_auto_clean:
	$(MAKE) -C src cleanlinux

override_dh_auto_build:
	$(MAKE) -C src linux

override_dh_auto_install:
	dh_auto_install --destdir=debian/jamnntpd

override_dh_installchangelogs:
	dh_installchangelogs --keep History.txt

override_dh_installdocs:
	dh_installdocs --link-doc=jamnntpd

override_dh_strip:
	dh_strip --dbg-package=jamnntpd-dbg

.PHONY: override_dh_strip
