=== debian/control ===
Source: jamnntpd
Section: news
Priority: optional
Maintainer: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 9.20151219)
Standards-Version: 4.1.1
Homepage: http://ftnapps.sourceforge.net/jamnntpd.html
Vcs-Git: https://git.code.sf.net/p/ftnapps/jamnntpd/code
Vcs-Browser: https://sourceforge.net/p/ftnapps/jamnntpd/code

Package: jamnntpd
Architecture: any
Depends: lsb-base (>= 3.0-6), ${shlibs:Depends}, ${misc:Depends}
Recommends: crashmail
Description: NNTP Server allowing newsreaders to access a JAM messagebase
 JamNNTPd is an attempt to merge Fidonet technology with modern Usenet
 newsreaders. Basically, JamNNTPd is NNTP server that allows newsreaders
 to access a JAM messagebase. (If you didn't understand a word of this, you
 may not want to use JamNNTPd anyway).
